# SeriesFourier

this is taking point in order to build a serie on fourier's constant

and draw it 

in order to have a nice perodic function I duplicate your points (a,b,c,e) as (a,b,c,d,e,e,d,c,b,a) 




# Licence 
do what ever you want to do 
